Subject: RE: India - Training Day II - 20.11.2018
From: Jana Garbe <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Cc: Brian Sexton <[email-masked]>, Maiwenn Gouthe <[email-masked]>, David Lee <[email-masked]>
Date: Wed, 21 Nov 2018 16:16:41 +0000

Hi Urvika,

Great – I am happy to hear that the understanding of the subject is good 😊

I think Seeta and Danielle seem to be the ones struggling today also in the Payments Quiz and in the BR Market Quiz – yet, as you can see below all quizzes were repeated:

Agent

CSL Test

Policy Knowledge

Life of an Order

Fulfilment

Shipping and Delivery

Cancelled & Postponed events

Teams

LMS

Wrong Tickets

RAG

Payment

Alternative delivery plans

Brazil Market

GDPR

L. Bhayana

90.00%

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

90.00%

80.00%

100.00%

100.00%

100.00%

100.00%

88.89%

D. Cologna

90.00%

100.00%

100.00%

90.00%

90.00%

100.00%

100.00%

90.00%

80.00%

100.00%

92.86%

80.00%

100.00%

83.33%

K. Khurana

100.00%

90.00%

100.00%

90.00%

90.00%

100.00%

100.00%

100.00%

90.00%

90.00%

100.00%

100.00%

100.00%

94.45%

S. Seeta

100.00%

100.00%

100.00%

90.00%

100.00%

80.00%

100.00%

90.00%

90.00%

90.00%

92.86%

80.00%

100.00%

100.00%

M. Solange

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

92.86%

86.67%

100.00%

94.45%

B. Yannick

100.00%

90.00%

100.00%

100.00%

80.00%

80.00%

100.00%

100.00%

100.00%

90.00%

92.86%

100.00%

100.00%

94.45%

  *   All Agents passed the CIAN Exercise – apart from Danielle, who did not submit the CIAN Exercise I correctly. Here it might be good to sit with Danielle to walk her through when an order needs to be escalated

I am happy to hear the pop quiz is working for you – it is definitely nice to trigger interaction between the new hires and discussions so they need to apply their knowledge.

Thanks,

Jana

From: Urvika Chaudhary [mailto:[email-masked]]
Sent: 21 November 2018 12:49
To: Jana Garbe <[email-masked]>
Cc: Brian Sexton <[email-masked]>; Maiwenn Gouthe <[email-masked]>; David Lee <[email-masked]>
Subject: Re: India - Training Day II - 20.11.2018

Hi Jana,

Thank you for the performance update.

The agents are doing well. The Subject understanding is good. Almost all of them cleared the Quiz in first attempt, However, Seeta and Danielle did not pass, yet they managed to clear the test in the second attempt.

We have started practising the pop quiz, which is indeed beneficial as a team building activity. Thank you for the suggestion.

Thanks again !!

Urvika Chaudhary
Training Manager - viagogo
________________________________
Live Salesman
[email-masked]<mailto:[email-masked]>
www.livesalesman.com<https://protect-eu.mimecast.com/s/tjsZC2xAycpyBRJsnIM4N>

________________________________
From: "Jana Garbe" <[email-masked]<mailto:[email-masked]>>
To: "Urvika Chaudhary" <[email-masked]<mailto:[email-masked]>>
Cc: "Brian Sexton" <[email-masked]<mailto:[email-masked]>>, "maiwenn gouthe" <[email-masked]<mailto:[email-masked]>>, "David Lee" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 20 November, 2018 20:53:52
Subject: India - Training Day II - 20.11.2018

Hi Urvika,

Please see below the results of today’s and yesterday’s performance of the new hires:

Agent

CSL Test

Policy Knowledge

Life of an Order

Fulfilment

Shipping and Delivery

Cancelled & Postponed events

Teams

LMS

Wrong Tickets

L. Bhayana

90.00%

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

90.00%

80.00%

D. Cologna

90.00%

100.00%

100.00%

90.00%

90.00%

100.00%

100.00%

90.00%

80.00%

K. Khurana

100.00%

90.00%

100.00%

90.00%

90.00%

100.00%

100.00%

100.00%

90.00%

S. Seeta

100.00%

100.00%

100.00%

90.00%

100.00%

80.00%

100.00%

90.00%

90.00%

M. Solange

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

B. Yannick

100.00%

90.00%

100.00%

100.00%

80.00%

80.00%

100.00%

100.00%

100.00%

  *   All agents passed all the quizzes on the first attempt today – well done!
  *   D. Cologna and B. Yannick successfully passed their second attempt at “Life of an Order”
  *   Great for implementing a pop quiz – this can be done every day if you have time for a little bit of change and to let the agents interact
  *   The training group is ahead of schedule – Urvika is on AL on Friday, therefore theory training is expected to be finished by Thursday

Average Pass Rate: 95.56%

Kind regards,

Jana

From: Jana Garbe
Sent: 19 November 2018 15:28
To: 'Urvika Chaudhary' <[email-masked]<mailto:[email-masked]>>
Cc: Brian Sexton <[email-masked]<mailto:[email-masked]>>; Maiwenn Gouthe <[email-masked]<mailto:[email-masked]>>; David Lee <[email-masked]<mailto:[email-masked]>>
Subject: India - Training Day I - 19.11.2018
Importance: High

Hi Urvika,

Please see below the test results after Day I for the training group that started today:

Agent

CSL Test

Policy Knowledge

Life of an Order

Fulfilment

L. Bhayana

90.00%

100.00%

100.00%

100.00%

D. Cologna

90.00%

100.00%

33.33%

90.00%

K. Khurana

100.00%

90.00%

100.00%

90.00%

S. Seeta

100.00%

100.00%

100.00%

90.00%

M. Solange

100.00%

100.00%

100.00%

100.00%

B. Yannick

100.00%

90.00%

66.67%

100.00%

  *   All agents passed the Account Recovery Assessment and submitted all quizzes for Day I in time
  *   D. Cologna and B. Yannick need to repeat the Life of an Order Quiz tomorrow

     *   Before you start your day tomorrow it might be nice to start it with a pop quiz and divide the agents into two groups. You can then ask them questions like “What does the Transaction State Pending Seller Payment mean for us?” etc…

  *   The Life of an Order Quiz is very sensitive, before they retake it maybe make sure that the agents are aware of it.

Average Pass rate:  92.92%

Kind regards,

Jana Garbe
Training & Quality
[viagogo logo]